Subject: Ticket Assigned - C&C query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Apr 2021 05:44:41 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C query rukhsar pathan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rukhsar pathan Bot:  Hi Rukhsar Pathan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8256427899 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96596906602            09:36 AM, 30th Apr                   Manish              
      Hi rukhsar, Thank you for contacting us. How may I help you?           09:37 AM, 30th Apr                     rukhsar pathan                    I had placed and order from splash and max my max order is ready on the very same day splash is just processing           09:38 AM, 30th Apr                     rukhsar pathan                    I need to collect both of them together and I'm not getting any updates           09:38 AM, 30th Apr                   Manish                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:39 AM, 30th Apr                     rukhsar pathan                    Sure           09:39 AM, 30th Apr                   Manish                   We would like to inform you that your order (8256427899) is placed successfully on Apr 29, 2021, and will be informed once it's ready for pickup.           09:40 AM, 30th Apr                     rukhsar pathan                    No updates           09:41 AM, 
 30th Apr                   Manish                   usually it takes 2-3 working days to ship the order.           09:41 AM, 30th Apr                     rukhsar pathan                    It's for collection           09:41 AM, 30th Apr                   Manish                   the order was placed yesterday and you will be notified once it's ready for pickup.           09:42 AM, 30th Apr                     rukhsar pathan                    Please try n make it soon           09:42 AM, 30th Apr                   Manish                   In short time, you will notified sire.           09:42 AM, 30th Apr                     rukhsar pathan                    Thank you           09:43 AM, 30th Apr                   Manish                   Is there any thing else I can assist you ?           09:43 AM, 30th Apr                     rukhsar pathan                    No thank you           09:43 AM, 30th Apr                   Manish                   It was a pleasure to assist you. Than
 k you for shopping with us.  Have a wonderful day.           09:44 AM, 30th Apr                     rukhsar pathan                    You too :)           09:44 AM, 30th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2480280